html {
	margin: 0 0 1px 0;
	padding: 0;
    height: 100%;
}
body {
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 12px;
	line-height: 17px;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #333333;
	background-image: url(../images/item24-bg.png);
	background-repeat: repeat-y;
	 background-position:center center;
	 background-color:#cdcdcd;
}

#pagewidth {
	width: 1010px;
	margin-left: auto;
	margin-right: auto;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
    color: #333333;
    background-color:#ffffff;
}
.OuterPadding {
	width: 980px;
	padding:0;
	background-color: transparent;
	position: relative;
	z-index: 50;
	margin: 0 0 0 15px;
}
#headerWrap {
	width: 100%;
	height: 100px;
	position: relative;
	background-color: transparent;
	z-index: 100;
}
div#headerWrap div#headerLogo {
	width: 111px;
	height:30px;
	position:absolute;
	right:70px;
	top:20px;
}
div#headerWrap div#headerClaim {
	position:absolute;
	right:200px;
	top:20px;
}
div.pagewidth-startPage-2cols div#headerWrap {
	/*height: 60px !important;*/
}
div#headerWrap div#headerNaviWrap {
	position: absolute;
	width: 980px;
	height: 30px;	
	top: 70px;
	right: 0px;
	text-align: right;
	z-index: 200;
}
div#keyVisualWrap {
	width: 100%;
	height: 200px;
	margin: 10px 0 0 0;
}
div#colWrapper-3cols div#keyVisualWrap {
	width: 590px;
	overflow: hidden;
	margin: 0 0 10px 0;
}

#leftContentCol {
	width: 170px;
	float: left;
	position: relative;
	z-index: 40;
}
div#mainContentCol {
	float: left;
	position: relative;
	margin: 10px 0 0 0;
}
#rightContentCol {
	width: 190px;
	float: right;
	position: relative;
	padding-top: 10px;
}
div#colWrapper-2cols div.rightContentCol-220 {
	width: 220px !important;
}
.rightContentCol-absPos {
	float: none !important;
	position: absolute !important;
	top: 0px;
	right: 0px;
}
div#footerWrap {
	position: relative;
	background: transparent url(../images/item24_footerWrap-bg.png) no-repeat scroll left top;
	font-size: 10px;
	line-height: 15px;
	margin: 80px 0 0 0;
}
div#footerWrapStart {
	position: relative;
	font-size: 10px;
	line-height: 15px;
}
/* *** Float containers fix:
http://www.csscreator.com/attributes/containedfloat.php *** */
.clearfix:after {
	content : ".";
	display : block;
	height : 0;
	clear : both;
	visibility : hidden;
}
.clearfix {
	display : inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */